Subject: bug#13566: 24.1; Too easy to forget things with remember

From: Reuben Thomas <[email-masked]>
Date: Tue, 14 May 2013 20:53:42 +0100

On 14 May 2013 19:10, Reuben Thomas <[email-masked]> wrote:

>
> On 14 May 2013 18:10, Glenn Morris <[email-masked]> wrote:
>
>> Reuben Thomas wrote:
>>
>> > Could you summarize what you're suggesting now, please? I previously
>> > suggested one change, to add (setq buffer-offer-save t) to the function
>> > "remember".
>>
>> Which I said was fine, and that you should install.
>> If you think nothing more is needed, please install it and close this.
>>
>
> Thanks, will do. Thank you also for your additional suggestions: it was
> useful to have alternatives with which to compare my idea.
>

Apologies, I think I've messed up the commit, and pushed a change with an
empty log message (finger trouble: I hit C-c C-c and committed instead of
C-c C-a to pull in the changelog message).

Is there some way to fix this mistake?

-- 
http://rrt.sc3d.org